/**宝信二期-登录**/
.login-left{
    width: 50%;
    height: 100vh;
    background: url(../images/login-bac.png) no-repeat center center;
    background-size:100%;
    position: relative;
    float: left;
}
.login-left .login-logo{
    float: left;
    margin:20px 0 0 20px;
}
.login-left .login-word{
    clear: both;
    text-align: center;
    position: absolute;
    bottom: 70px;
    left: 80px;
}
.login-word h4{
    font-size: 36px;
    color: #232B4D;
    font-weight: 530;
}
.login-word h4 span{
    color: #2656FF;
    margin-bottom:10px;
    margin-left: 10px;
    display: inline-block;
}
.login-word p{
    font-size: 16px;
    color: #515566;
}
.formBox {
    width: 50%;
    height: 100%;
    float: right;
    background-color: #fff;
}
.loginForm {
    width: 60%;
    margin: auto;
}
.loginForm h3 {
    font-size: 30px;
    color: rgb(34, 40, 57);
    font-weight: 500;
    font-family: 微软雅黑;
    margin: 50px 0px 30px;
}
.loginForm dl {
    margin-bottom: 20px;
}
.loginForm dl dt {
    color: rgb(34, 40, 57);
    margin-bottom: 6px;
    font: 14px / 30px 微软雅黑;
}
.loginForm dl .input-wrap-bor {
    border: 1px solid #EFF0F2;
}
.loginForm dl dd {
    height: 50px;
    border-radius: 8px;
}
.loginForm dl dd i {
    min-width: 8%;
    /*width: 40px;*/
    height: 50px;
    display: inline-block;
    text-align: center;
    background-color: #FAFBFF;
    border-radius: 5px 0px 0px 5px;
}
.loginForm dl dd input {
    height: 28px;
    color: rgb(35, 43, 77);
    width: 83.2%;
    font: 14px / 20px 微软雅黑;
    padding: 2.4% 4.4%;
    border-radius: 0px 5px 5px 0px;
    background: rgb(250, 251, 255);
}
.login-copyright {
    line-height: 30px;
    width: 100%;
    text-align: center;
    color: #7A7E87;
    margin-top: 110px;
}
.login-icon-user {
    background: url(../images/login-icon2.png) no-repeat left -9%;
}
.login-icon-password {
    background: url(../images/login-icon2.png) no-repeat 0 -36px;
}
.login-icon-code {
    background: url(../images/login-icon2.png) no-repeat 0 -76px;
}
.loginForm dl dd i.login-icon-test {
    width: 19%;
    border-radius: 5px;
}
.loginForm dl .validate-code {
    border: 1px solid #EFF0F2;
    border-radius: 2px;
    background-color: #fff;
}
.btn-blue {
    /* background-color: linear-gradient( #26AFFF, #2656FF 100%); */
    color: #fff;
}
.btn-m {
    min-width: 60px;
    height: 36px;
    text-align: center;
    padding: 0 10px;
    box-sizing: border-box;
    border-radius: 3px;
    font: 14px/36px "微软雅黑";
    transition: .2s linear;
    -moz-transition: .2s linear;
    -webkit-transition: .2s linear;
    -o-transition: .2s linear;
}
.login-btn {
    width: 100%;
    background-color: linear-gradient( #26AFFF, #2656FF 100%);
    height: 52px !important;
}

.btn-blue3{
    border-radius: 5px;
    color: #fff;
    background: linear-gradient(to right,#26AFFF, #2656FF);
}
.btn-blue3:hover{
    opacity: 0.8;
}